Subject: (urth) Hethor's Ship

From: C R Culver <crculver at aol.com>
Date: Tue, 17 Mar 1998 20:14:37 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Rasterman clarified:
>It's Hethor's very first line, in Chapter 30 of Shadow.  "M-m-master, when I
was on the _Quasar_ I had a paracoita ...."<

I knew I was right! So, why does Severian say that Hethor never mentioned his
ship? I think it's Wolfe's fault, but a small forgetting like this over 5
volumes can happen to any author.

Christopher R. Culver <crculver at aol.com>
http://members.aol.com/crculver/index.html
------------------------------------------------
"Ignorance, that light of fools steers a wayward path"
-Brendan Perry

*More Wolfe info & archive of this list at http://www.urth.net/urth/